@charset "utf-8";
/* CSS Document */

@media only screen and (max-width : 480px) 
{


/************* LOGO **************/
#logo
{
			float:left;
			width:90%;
			margin:1% 2 0 0;
			
			 
		
}


/************ PHONES **************/
#phones
{
			float:left;
			width:90%;
			margin:3% 2% 0 2%;
			
			
}


#phones p
{
			font-size:30px;
			font-weight:bold;
}


/************ top image **************/
#top_image
{
			float:left;
			width:90%;
			margin:3% 2% 0 2%;
			
			
			
}

/********************* TOP NAVIGATION ****************************/
#top_nav
{
			float:right;
			width:95%;
			height:auto;
			
			
			
}


/********************** SERVICES *************************/
.services
{
			float:left;
			width:90%;
			height:auto;
			margin:10px;
		
			
}


#main-content  .services h2
{
			
			font-size:18px;
			text-align:left;
			margin:0;
			
}

.awards
{
		float:left;
		width:90%;
		height:auto;
		margin:0;
}

.awards img
{
		width:100%;
}

#contact_name
{
			float:none;
			width:90%;
			margin:1% 2% 1.5% 2%;
			
}


#quick_contact
{
			float:none;
			width:90%;
			margin:1% 1% 1.5% 4%;
			
			
}

#quick_contact textarea
{
			width:80%;
}


/************************ CONTACT US PAGE ******************/
#contactus
{
			float:none;
			width:95%;
			margin:1% 1% 1.5% 1%;
			
			
}

#contactus textarea
{
			width:80%;
}


}